Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/1651/?format=api
{ "ob_id": 1651, "uuid": "14814772f5754f61b437899753ec66b1", "title": "p-TOMCAT deployed on Cambridge University computer", "abstract": "The Cambridge p-TOMCAT model is a 3D global Eulerian model, driven by meteorological fields (winds, temperatures and humidities) from the operational analyses of the European Centre for Medium-range Weather Forecasts. For the purposes of this work, it was run at a resolution of ~2.8° x ~2.8° on 31 hybrid sigma-pressure levels. The levels stretch from the surface to 10hPa with a spacing of approximately 100m in the boundary layer and 1-1.5km in the vicinity of the tropopause. The model’s chemistry includes 52 species and 174 reactions that together describe the gas-phase HOx/NOx chemistries of methane, ethane, propane and isoprene; isoprene oxidation follows the Mainz Isoprene Mechanism (Pöschl et al., 2000).\r\n\r\nFive experiments are carried out. The first comprises a PI model run, employing appropriate trace-gas emissions (Valdes et al., 2005); the remaining four comprise highly idealised experiments derived from the PI model run. In the first two, the annual-mean concentration of methane in the Antarctic boundary layer is reduced from its PI value of ~710 ppbv to ~345 ppbv, roughly the concentration of methane present at the LGM, either by increasing the production of OH by a factor of 2.5 (Sink 1) or by uniformly scaling-down the emissions of methane by a factor of 0.55 (Source 1). In the remaining two experiments, the concentration of methane is reduced to ~555 ppbv by removing all non-methane emissions from vegetation (Sink 2) or by scaling-down the emissions of methane by a factor of 0.83 (Source 2).\r\n\r\nIn each experiment, the model is run to equilibrium with repeated meteorological fields from a single year (1997). The model is subsequently run for three consecutive years (1998-2000) to explore inter-annual variations. It is during these three years that the data contained in this dataset are gathered. The combination of five experiments and three years of meteorology gives rise to a total of fifteen files, each containing fully 3D monthly-mean chemical fields in addition to some meteorological fields (see below). They follow the nomenclature, desire_bas_p tomcat_EXPERIMENT_METEOROLOGY.nc, where EXPERIMENT=’pi’, ‘sink1’, ‘source1’,’sink2’ or ‘source2’; and METEOROLOGY=’1998’, ‘1999’ or ‘2000’).\r\n", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1232/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1233/?format=api" ] }